.u-section-1 .u-sheet-1 {
  min-height: 855px;
}

.u-section-1 .u-post-details-1 {
  min-height: 375px;
  margin-top: 80px;
  margin-bottom: -10px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  height: 486px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-1 .u-text-1 {
  margin-top: 20px;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-1 .u-metadata-1 {
  margin-top: 30px;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-1 .u-text-2 {
  margin-bottom: 0;
  margin-top: 20px;
  margin-left: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 782px;
  }

  .u-section-1 .u-post-details-1 {
    margin-bottom: 60px;
  }

  .u-section-1 .u-image-1 {
    height: 423px;
    margin-left: initial;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 722px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-image-1 {
    height: 354px;
    margin-top: 9px;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 656px;
  }

  .u-section-1 .u-image-1 {
    height: 275px;
    margin-left: initial;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 280px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1046px;
  margin: 40px auto -456px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 200px;
  background-image: none;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-icon-1 {
  width: 103px;
  background-image: none;
  height: 103px;
  color: rgb(255, 255, 255) !important;
  margin: 20px auto 0;
  padding: 9px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 200px;
  background-image: none;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 8px auto 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-2 .u-text-3 {
  font-weight: 700;
  font-size: 1.25rem;
  margin: 3px auto 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 338px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 845px;
    margin-top: 50px;
    margin-bottom: 50px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 238px;
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 29px;
    padding-right: 29px;
  }

  .u-section-2 .u-icon-1 {
    width: 88px;
    height: 88px;
    margin-top: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 238px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 25px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 18px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 203px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 172px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-layout-wrap-1 {
    width: 340px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 212px;
  }
}